View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013535ParaView(No Category)public2012-10-19 12:072015-01-11 08:33
ReporterUtkarsh Ayachit 
Assigned ToKyle Lutz 
PriorityurgentSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Versiongit-master 
Target Version4.0Fixed in Version3.98.0 
Summary0013535: Cannot seem to change the selected array on ExtractHistorgram panel
Description* Open Can.ex2
* Create Histogram filter. It picks "ACCL" by default. Hit apply. So far so good.
* change to "DISPL". Hit Apply. Alls "appears" Ok, but the chart doesn't update.
* Change the active source in pipeline browser to can and then back to histogram. We'll see that the "Select Input Array" property wasn't changed and it's back at ACCL. Hence the chart doesn't update.
TagsNew Panels
ProjectSandia
Topic Name13535-extract-histogram-panel
Typeincorrect functionality
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0029487)
Kyle Lutz (viewer)
2012-10-23 10:07

Merge topic '13535-extract-histogram-panel' into next

3d76c1e Use pqFieldSelectionAdaptor for field selection properties
(0029552)
Utkarsh Ayachit (administrator)
2012-10-29 10:50

merged into master, if applicable.
(0029577)
Alan Scott (manager)
2012-10-29 16:25

Tested remote server, Linux, master.

- Issue History
Date Modified Username Field Change
2012-10-19 12:07 Utkarsh Ayachit New Issue
2012-10-19 12:07 Utkarsh Ayachit Assigned To => Kyle Lutz
2012-10-19 12:07 Utkarsh Ayachit Tag Attached: New Panels
2012-10-19 14:41 Utkarsh Ayachit Target Version => 4.0
2012-10-23 10:07 Kyle Lutz Topic Name => 13535-extract-histogram-panel
2012-10-23 10:07 Kyle Lutz Note Added: 0029487
2012-10-23 10:07 Kyle Lutz Status backlog => gatekeeper review
2012-10-23 10:07 Kyle Lutz Resolution open => fixed
2012-10-29 10:50 Utkarsh Ayachit Fixed in Version => git-master
2012-10-29 10:50 Utkarsh Ayachit Status gatekeeper review => customer review
2012-10-29 10:50 Utkarsh Ayachit Note Added: 0029552
2012-10-29 16:25 Alan Scott Note Added: 0029577
2012-10-29 16:25 Alan Scott Status customer review => closed
2012-10-29 17:04 Utkarsh Ayachit Fixed in Version git-master => 3.98.0
2015-01-11 08:33 Kyle Lutz Source_changeset_attached => ParaView master 3d76c1e9


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker